Commit 7e7d8883 authored by Brion Vibber's avatar Brion Vibber

CentOS 5.4 still bogus on a stock install.

parent 217ad420
...@@ -966,6 +966,9 @@ class Auth_OpenID_GenericConsumer { ...@@ -966,6 +966,9 @@ class Auth_OpenID_GenericConsumer {
// framework will not want to block on this call to // framework will not want to block on this call to
// _checkAuth. // _checkAuth.
if (!$this->_checkAuth($message, $server_url)) { if (!$this->_checkAuth($message, $server_url)) {
var_dump($message);
var_dump($server_url);
var_dump($this);
return new Auth_OpenID_FailureResponse(null, return new Auth_OpenID_FailureResponse(null,
"Server denied check_authentication"); "Server denied check_authentication");
} }
......
...@@ -308,7 +308,7 @@ function checkPrereqs() ...@@ -308,7 +308,7 @@ function checkPrereqs()
printf('<p class="error">PHP is linked to a version of the PCRE library ' . printf('<p class="error">PHP is linked to a version of the PCRE library ' .
'that does not support Unicode properties. ' . 'that does not support Unicode properties. ' .
'If you are running Red Hat Enterprise Linux / ' . 'If you are running Red Hat Enterprise Linux / ' .
'CentOS 5.3 or earlier, see <a href="' . 'CentOS 5.4 or earlier, see <a href="' .
'http://status.net/wiki/Red_Hat_Enterprise_Linux#PCRE_library' . 'http://status.net/wiki/Red_Hat_Enterprise_Linux#PCRE_library' .
'">our documentation page</a> on fixing this.</p>'); '">our documentation page</a> on fixing this.</p>');
$pass = false; $pass = false;
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment